html {
	width: 100%;
	height: 100%;
	background: linear-gradient(#C8C8C8, #000000);
}

.orgImg {
	position: absolute;
	left: -5000px;
	top:  -5000px;
	display: none;
}

#puzzleContainer {
	position: relative;
	float: left;
	
	margin: 10px 10px;
	
}


#canvasMain {
	border-style: solid;
	display: none;
	 
}

#puzzleContainer canvas {
	position: absolute;
	cursor: pointer;
    transition: 0.1s;
    
    left: 0px;
	top: -500px;
	
}


#puzzleSelect {
	background-color: #000000;
	float:left;
	margin: 0px auto;
	width: 100px;
    height: 100%;
}
#puzzleSelect img {
	padding: 3px 5px;
    width: 90px;
}
#puzzleSelect img:hover {
    background-color: #FFFFFF;
}


#canvas1 {
	left: 0px;
	top: 0px;
}

#canvas2 {
	left: 0px;
	top: 0px;
}

#canvas3 {
	left: 0px;
	top: 0px;
}

#canvas4 {
	left: 0px;
	top: 0px;
}

#canvas5 {
	left: 0px;
	top: 0px;
}

#canvas6 {
	left: 0px;
	top: 0px;
}

#canvas7 {
	left: 0px;
	top: 0px;
}

#canvas8 {
	left: 0px;
	top: 0px;
}

#canvas9 {
	left: 0px;
	top: 0px;
}

#controlPanel {
	padding: 5px 5px 5px 5px;
	
	float: right;
}

#controlPanel .button {
	background-color: #000000;
    border: none;
    color: white;
    padding: 15px 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    width: 180px;
    cursor: pointer;
    
}

#controlPanel .button:hover {
	background-color: #686868;
    color: yellow;
}

#btnGroup {
	margin: 4px 2px;
	background-color: #000000;
	padding: 5px 5px 5px 5px;
	position: fixed;
	bottom: 0px;
	right: 5px;	
}

#lblHint {
	padding: 5px 5px 5px 5px;
	float: right;
	color: yellow;
}

#lblDebugView {
	color: white;
}
